@import url(/vendor/fonts.googleapis.com/css2__family=Poppins_wght_100_200_300_400_500_600_700_800_900&display=swap.css);
body {
  font-size: 16px;
  font-family: 'Poppins', sans-serif;
}
.disclaimer-color {
  display: none !important;
}
.diaporama .diaporama-slides img {
  min-height: 450px;
}
footer {
  background-color: #101010;
}
footer img {
  max-height: 70px;
}
.navbar-header .navbar-brand:first-of-type img {
  -webkit-filter: none;
}
.footer-brands {
  justify-content: space-evenly;
}
footer .footer-brand-link:nth-child(2) img {
  max-height: 140px;
}
.homepage-pushes, .homepage-push, .main-search-fields .main-search-fields-submit, .filters-tabs .nav-tabs > li.active > a {
  background-color: #0150a2;
}
.main-search-fields .main-search-fields-submit {
  background-color: rgba(102, 153, 51, .82);
  background-color: #74a642;
  text-transform: uppercase;
  border-radius: 0 3px 3px 0;
}
.cd-panel .cd-panel-container {
  background: #0051a3;
}
.bigmenu .sub-menu.active {
  background-color: rgb(255 255 255 / 10%);
}
.filters-tabs .nav-tabs > li.active > a:focus {
  border-top: 4px solid #0150a2;
}
.filters-tabs .nav-tabs > li.active > a, .filters-tabs .nav-tabs > li.active > a:hover {
  border-top: 4px solid #0150a2;
}
.filters-tabs .nav-tabs > li.active > a:focus {
  background-color: #0150a2;
}
.filters-tabs .nav-tabs > li > a:focus, .filters-tabs .nav-tabs > li > a:hover {
  border-top: 4px solid #f1f6fc;
}
.homepage-push-title, .filters-tabs .nav-tabs > li.active > a, .homepage-pushes-content .homepage-push.video:hover p, .homepage-push:hover p, .filters-tabs .nav-tabs > li > a {
  font-weight: 500;
}
.filters-tabs .nav-tabs > li.active > a:hover {
  color: white;
  background-color: #0150a2;
}
.homepage-pushes-content .homepage-push.video:hover, .homepage-push:hover, .filters-tabs .nav-tabs > li > a:hover, .homepage-push-menu:hover {
  background-color: #f1f6fc !important;
}
.homepage-push-menu__title:hover {
  color: #0051a3;
}
.filters-tabs .nav-tabs > li.active > a:hover {
  background-color: #0150a2 !important;
}
.filters-tabs .nav-tabs > li > a {
  background-color: #e2eaf5;
  transition: all .3s ease;
}
.homepage-pushes-content .homepage-push.video:hover p, .homepage-push:hover p, .filters-tabs .nav-tabs > li > a:focus, .filters-tabs .nav-tabs > li > a:hover, body a:hover, .link-footer-item-link:hover, header .second-nav ul.nav > li.active a {
  color: #0150a2;
}
.homepage-push-menu__link, .homepage-push-menu__link:hover {
  background-color: #e2eaf5;
  color: #0051a3;
}
.homepage-push-menu__title:hover {
  color: #0150a2;
}
.filters-tabs .nav-tabs > li > a {
  color: #0051a3bf;
  color: #2f3439bf;
}
.filters-tabs .nav-tabs > li > a {
  padding: 8px 16px 12px;
}
.slider-image {
  opacity: .80 !important;
}
.main-search-fields .select-field, .main-search-fields .main-search-fields-submit, .main-search-fields .select-field select, .main-search-fields .select-field input, .main-search-fields .select-field select, .main-search-fields .select-field input {
  height: 50px !important;
}
.filters-tabs .nav-tabs > li > a.default-search, .filters-tabs .nav-tabs > li > a.default-search:hover {
  background: transparent !important;
  color: #ffffff;
  font-weight: 600;
}
.search-select .text.default {
  font-weight: 500;
  color: #9098a6 !important;
  font-size: 17px;
}
.search-select .text {
  font-weight: 500;
  color: #000 !important;
  font-size: 17px;
}
.link-footer-item-title {
  font-weight: 600;
}
.transparent-bordered-button, a.transparent-bordered-button {
  border: 1px solid white;
  background: rgba(102, 153, 51, .82);
  color: white;
  border-radius: 3px;
  font-size: 16px;
  font-weight: 500;
  padding: 1.1rem 2.2rem;
  text-transform: uppercase;
  transition: all .3s ease;
}
.transparent-bordered-button:hover, a.transparent-bordered-button:hover {
  border: 1px solid #e3e4ee;
  background: white;
  color: #0150a2;
  border-radius: 3px;
  font-size: 16px;
  font-weight: 500;
  padding: 1.1rem 2.2rem;
}
.diaporama .diaporama-slides .slider-text p, .diaporama .diaporama-slides .slider-text {
  margin-bottom: 15px;
  color: #fff;
  font-size: 42px;
  line-height: 60px;
  text-shadow: 2px 2px 1px #666;
}
.diaporama .diaporama-slides .slider-text {
  top: 10rem;
}
#Diapo {
  height: 480px;
}
header .second-nav {
  background-color: white;
}
header .second-nav ul.nav > li.active {
  border-bottom: none;
}
header .second-nav ul.nav > li a {
  transition: all .3s ease;
  font-size: 15px;
  font-weight: 500 !important;
  text-transform: uppercase;
  line-height: 45px;
  padding: 0;
  font-family: Poppins, sans-serif;
  color: #101010;
  position: relative;
}
header .second-nav ul.nav > li:hover a {
  color: #0352a2 !important;
}
ul.left-nav > li ul.submenu-dropdown li a.menu {
  color: white !important;
	padding: 1.5rem 2rem;
}
header .second-nav ul.nav > li a .main-search-fields .main-search-fields-submit {
  font-weight: 500;
  font-size: 16px;
}
.ui.dropdown .menu > .item {
  font-size: 1.6rem !important;
  padding-left: 2.1rem !important;
  white-space: inherit !important;
  padding: 1.4rem 2.1rem !important;
}
.search-select {
  padding-top: 1.3rem !important;
}
header.navbar .navbar-nav.navbar-right > li > a {
  font-weight: 400 !important;
}
.diaporama .diaporama-slides {
  background-color: #0f416e;
}
header .second-nav {
  border-top: 1px solid #f1f1f1;
}
.search-bar {
  background-color: #f1f1f1;
  border-bottom: 1px solid #00000029;
}
.panel-header .inner {
  background: #0051a3;
}
.step-list-container .panel-header > .inner::before, .panel-header .inner::before {
  border-top: 8px solid #0051a3;
}
/*#ficheStep {

    font: 13px/150% 'Poppins', Segoe UI, Arial, Open Sans, Roboto, Euphemia, sans-serif;

}

.row-step .inner a, .box .sumTitle h2 {

    font-family: 'Poppins';

}



.box .sumTitle h2, .breadcrumb li:last-child a {

    font-weight: 500;

}*/
.breadcrumb li:last-child a {
  font-weight: 600;
  color: #222;
}
.main-search-fields .main-search-fields-submit {
  color: #fff;
}
.filters {
  bottom: 9rem;
}
.header-login-submenu i {
  margin-top: 0px;
  line-height: 55px;
}
.links-footer-block-section {
  padding: 30px 50px 40px;
  color: #363636;
  box-shadow: 0 1px 8px 3px rgb(0 0 0 / 3%);
  box-shadow: 0 1px 20px 3px rgb(0 0 0 / 5%);
  border-radius: 5px;
  border: none;
}
/*FOOOTER IMPORT*/
.footer-content .widget-title {
  color: #fff;
  font-size: 24px;
  line-height: 32px;
  font-weight: 700;
  text-transform: capitalize;
  margin-bottom: 30px;
}
.footer-content .address-widget li .desc {
  color: #e0e0e0;
}
.pb-79 {
  padding-bottom: 79px;
}
.pt-62 {
  padding-top: 62px;
}
.pr-40 {
  padding-right: 40px;
}
.footer-content .address-widget li .desc {
  color: #e0e0e0;
}
.footer-content .partnership-widget li .desc {
  color: #e0e0e0;
  font-size: 12px;
}
.footer-content {
  font-size: 16px;
  color: #363636;
  font-family: Roboto, sans-serif;
  vertical-align: baseline;
  line-height: 1.7;
  font-weight: 400;
  overflow-x: hidden;
  text-align: left;
}
.footer-content ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
.footer-content .address-widget li .desc a {
  color: #e0e0e0;
}
.footer-content .address-widget li .desc a:hover {
  color: #0150a2;
}
footer img {
  max-height: 50px;
  margin-top: 20px;
}
.footer-content .address-widget li {
  margin-bottom: 24px;
}
.footer-content .address-widget li i:before {
  color: #0150a2;
  margin-right: 16px;
}
footer {
  padding: 0;
}
ul.left-nav > li.is-dropdown:hover {
  background-color: white;
}
ul.left-nav > li ul.submenu-dropdown {
  top: auto;
  left: 0;
  width: 250px;
}
header .second-nav ul.nav > li {
  border: 0;
}
ul.left-nav > li:hover ul.submenu-dropdown {
  display: block;
  background-color: #0052a2;
}
ul.left-nav > li ul.submenu-dropdown li:hover a {
  color: #fff;
  background: rgb(255 255 255 / 15%);
}
.diaporama .diaporama-slides .slider-text {
  font-weight: 700;
  text-transform: inherit !important;
}
.twp-video-foreground {
  padding-bottom: 32%;
}
.announcement.announcement-info {
  background-color: #2b66ae;
}
.announcement .announcement-content p {
  margin: 0;
  font-size: 15px;
}
#Menu {
  margin-bottom: 58px;
}
ul.left-nav > li ul.submenu-dropdown li a {
  border: none;
}

.bigmenu .sub-menu span {
	font-size: 16px;
	color: rgba(255,255,255,.75);
    display: block;
    padding: 6px 17px;
    border-bottom: 1px solid rgba(255,255,255,.5);
    font-weight: 400;
    margin-bottom: 6px;
    cursor: pointer;
    margin-left: 0;
    margin-right: 0;
    width: 100%;

}

header.navbar .navbar-nav>li>.dropdown-menu {
    background: rgb(0 81 163);
	top: 57px;
}

li.open .btn-login-toggle {
    background: rgb(255 255 255);
    color: #0052a2;
}

header.navbar .navbar-nav>li>.dropdown-menu>li .btn {
    background: #74a742;
}

.main-search-fields .select-field {
    border-radius: 3px 0px 0px 3px;
}




@media (max-width: 1024px) {
  .homepage-push.video, .homepage-push-menu {
    background-color: #0052a2;
  }
  #Menu {
    margin-bottom: 10px;
  }
  #main-nav, #second-nav {
    background-color: #2c65ad;
  }
  header .second-nav ul.nav > li.active a, header .second-nav ul.nav > li a {
    color: white;
  }
  .diaporama .diaporama-slides .slider-text {
    top: 4rem;
  }
  .filters {
    bottom: 6rem;
  }
  .announcement.announcement-info {
    text-align: center;
  }
  .homepage-push.video {
    background: none;
  }
	.filters-tabs .nav-tabs > li > a {
    padding: 8px 12px 12px;
	}
}
@media (min-width: 1024px) {
  .main-search-fields .main-search-fields-submit {
    flex: 0 1 30%;
  }
}
@media (max-width: 756px) {
  header.navbar .navbar-brand .site-title {
    display: none !important;
  }
}